@import url(https://fonts.googleapis.com/css?family=Oxygen+Mono);

/* CSS MENU */
.bod {
	background-color:#000;
}
#cssmenu {
	padding: 0;
	margin: 0;
	border: 0;
	width: auto;
}
#cssmenu ul,
#cssmenu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#cssmenu ul {
	position: relative;
	z-index: 597;
}
#cssmenu ul li {
	float: left;
	min-height: 1px;
	vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
#cssmenu ul ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}
#cssmenu ul ul li {
	float: none;
}
#cssmenu ul ul ul {
	top: 0;
	left: 190px;
	width: 190px;
}
#cssmenu ul li:hover > ul {
	visibility: visible;
}
#cssmenu ul ul {
	bottom: 0;
	left: 0;
}
#cssmenu ul ul {
	margin-top: 0;
}
#cssmenu ul ul li {
	font-weight: normal;
}
#cssmenu a {
	display: block;
	line-height: 1em;
	text-decoration: none;
}
/* CUSTOM CSS STYLES */
#cssmenu {
	background: #333;
	background-position: center;
	border-bottom: 4px solid #95879c;
	font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
	font-size: 12px;
}
#cssmenu > ul {
	*display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
	content: '';
	display: block;
	clear: both;
}
#cssmenu ul {
	text-transform: uppercase;
}
#cssmenu ul ul {
	border-top: 4px solid #95879c;
	text-transform: none;
	min-width: 190px;
}
#cssmenu ul ul a {
	background: #95879c;
	color: #ffffff;
	border: 1px solid #7c6c84;
	border-top: 0 none;
	line-height: 150%;
	padding: 16px 20px;
	font-size: 12px;
}
#cssmenu ul ul ul {
	border-top: 0 none;
}
#cssmenu ul ul li {
	position: relative;
}
#cssmenu ul ul li:first-child > a {
	border-top: 1px solid #7c6c84;
}
#cssmenu ul ul li:hover > a {
	background: #aea3b3;
	color: #ffffff;
}
#cssmenu ul ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 0 1px 0 #95879c;
	-webkit-box-shadow: 0 1px 0 #95879c;
	box-shadow: 0 1px 0 #95879c;
}
#cssmenu ul ul li:last-child:hover > a {
	-moz-border-radius: 0 0 0 3px;
	-webkit-border-radius: 0 0 0 3px;
	border-radius: 0 0 0 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#cssmenu ul ul li.has-sub > a:after {
	content: '+';
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -8px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
	background: #95879c;
	color: #ffffff;
}
#cssmenu ul li.has-sub > a:after {
	content: '+';
	margin-left: 5px;
}
#cssmenu ul li.last ul {
	left: auto;
	right: 0;
}
#cssmenu ul li.last ul ul {
	left: auto;
	right: 99.5%;
}
#cssmenu a {
	background: #333;
	color: #CBCBCB;
	padding: 0 20px;
}
#cssmenu > ul > li > a {
	line-height: 48px;
	font-size: 12px;
}
#cssmenu.align-center > ul {
	text-align: center;
	font-size: 0;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu.align-right ul ul {
	left: auto;
	right: 0;
	text-align: right;
}
#cssmenu.align-right ul ul ul {
	left: auto;
	right: 190px;
}
#cssmenu.align-right ul ul li.has-sub > a:after {
	left: 15px;
	right: auto;
}
/* END MENU */

/* WWOOFER GALLERY */
.galcontainer {
	display: inline-block;
	position: relative;
	width: 210px;

}

.image {
	display: inline;
	width: auto;
	height: auto;
}

.overlay {
	position: absolute;
	bottom: 5px;
	left: 5px;
	right: 0;
	background-color: rgba(0,0,0,0.25)/*#008CBA*/;
	overflow: hidden;
	width: 200px;
	height: 0;
	transition: .5s ease;
}

.galcontainer:hover .overlay {
	height: 20%;
}

.text {
	white-space: nowrap; 
	color: white;
	font-size: 12px;
	position: absolute;
	overflow: hidden;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
/* END WWOOFER GALLERY */